@charset "utf-8";
/*================================================
reset
================================================*/
/*タグリセット*/
html{overflow-y:scroll;-webkit-overflow-scrolling:touch;}
body{-webkit-text-size-adjust:none;-moz-text-size-adjust:none;text-size-adjust:none;}
/*ios 4対策。指定がないと意図せぬ位置で折り返す*/
.ios body{letter-spacing:-0.0001em;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio[controls],canvas,video{display:inline-block;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,p,div,iframe,caption,hr,fieldset,legend,blockquote,article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,audio,canvas,video{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,p,li,dl,dt,dd,address,caption,th,td,div{word-break:break-all;word-wrap:break-word;}
li{list-style:none;}
img,fieldset{border:none;}
hr{border:none;border-top:1px #000 solid;}
a[href^="javascript"]{-webkit-touch-callout:none;touch-callout:none;}
/*vertical-align*/
input,button,select,textarea{vertical-align:middle;}
img,object,embed,canvas,audio,video{vertical-align:top;}
/*svg ie9 bugfix*/
svg:not(:root){overflow:hidden;}
/*iframe*/
iframe{border:0;}
/*table*/
table{width:100%;border-collapse:collapse;border-spacing:0;}
caption,th,td{margin:0;padding:0;vertical-align:top;text-align:left;}
/*font*/
input,select,button,textarea,h1,h2,h3,h4,h5,h6,table{font-size:inherit;}
address,em,strong,th{font-style:normal;}
em,strong{font-weight:bold;}
/*clearfix*/
div:after{display:block;clear:both;visibility:hidden;height:0;font-size:0;content:".";}
div{display:inline-block;}
/*\*/
* html div{height:0;}
div{display:block;}
/* */
/*form*/
fieldset,input,button,select,textarea{margin:0;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
input:focus,button:focus,textarea:focus,select:focus{outline:none;}
textarea,select[multiple="multiple"]{overflow-y:scroll;resize:vertical;-webkit-overflow-scrolling:touch;}
input[type="checkbox"],input[type="radio"]{margin-right:2px;}
input[type="submit"],input[type="reset"],button{-ms-appearance:button;-moz-appearance:button;-webkit-appearance:button;appearance:button;}
select[multiple="multiple"]{background:#fff;}
/*moz*/
html >/**/body input[type="checkbox"],html >/**/body input[type="radio"],x:-moz-any-link{margin-right:3px;margin-bottom:0.125em;}
/*webkit*/
@media screen and (-webkit-min-device-pixel-ratio:0){
input[type="text"],input[type="password"],textarea{-webkit-appearance:none;}
input[type="submit"],input[type="reset"],button{min-height:2em;}
select{min-height:1.75em;}
input[type="checkbox"],input[type="radio"]{margin-right:3px;margin-bottom:0.25em;}
select[multiple="multiple"]{overflow-y:auto;resize:none;-webkit-appearance:none;}
/*ios/androidのタップ領域補正*/
.ios a img,.android a img{pointer-events:none;display:inline-block;}
.ios a,.android a{pointer-events:visible;}
}


/*================================================
font setting
================================================*/
body,input,button,select,textarea,body .ui-widget-content{
	font: 13px/1.3 "Mplus 1p","Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a,body .ui-widget-content a{color:#0a88f3;text-decoration:none;}
a:visited,body .ui-widget-content a:visited{color:#52affd;}
a:hover, body .ui-widget-content a:hover{text-decoration:underline;}



/*================================================
common
================================================*/
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mt25{ margin-top:25px; }
.mt30{ margin-top:30px; }
.mt60{ margin-top:60px; }
.mt100{ margin-top:100px; }
.mr3{ margin-right:3px; }
.mr5{ margin-right:5px; }
.mr10{ margin-right:10px; }
.mr15{ margin-right:15px; }
.mr20{ margin-right:20px; }
.mr25{ margin-right:25px; }
.mr30{ margin-right:30px; }
.mb5{ margin-bottom:5px; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }
.mb20{ margin-bottom:20px; }
.mb25{ margin-bottom:25px; }
.mb30{ margin-bottom:30px; }
.mb50{ margin-bottom:50px; }
.ml5{ margin-left:5px; }
.ml10{ margin-left:10px; }
.ml15{ margin-left:15px; }
.ml20{ margin-left:20px; }
.ml25{ margin-left:25px; }
.ml30{ margin-left:30px; }
.ml40{ margin-left:40px; }
.m20{ margin:20px; }

.pt2{ padding-top:2px; }
.pt5{ padding-top:5px; }
.pt10{ padding-top:10px; }
.pt15{ padding-top:15px; }
.pt20{ padding-top:20px; }
.pt25{ padding-top:25px; }
.pt30{ padding-top:30px; }
.pt60{ padding-top:60px; }
.pt100{ padding-top:100px; }
.pr5{ padding-right:5px; }
.pr10{ padding-right:10px; }
.pr15{ padding-right:15px; }
.pr20{ padding-right:20px; }
.pr25{ padding-right:25px; }
.pr30{ padding-right:30px; }
.pb5{ padding-bottop:5px; }
.pb10{ padding-bottop:10px; }
.pb15{ padding-bottop:15px; }
.pb20{ padding-bottop:20px; }
.pb25{ padding-bottop:25px; }
.pb30{ padding-bottop:30px; }
.pl4{ padding-left:4px; }
.pl5{ padding-left:5px; }
.pl10{ padding-left:10px; }
.pl15{ padding-left:15px; }
.pl20{ padding-left:20px; }
.pl25{ padding-left:25px; }
.pl30{ padding-left:30px; }
.pl40{ padding-left:40px; }
.p20{ padding:20px; }

.inlineBlock { 
	display:inline-block;
	*display: inline;
    *zoom: 1;
}
.b { font-weight:bold;}
.left{ float:left;}
.right{ float:right;}
.fsize { font-size:1.3em}
.valignSub {
	vertical-align: sub;
	*vertical-align: top;
}
.txtC { text-align:center;}
/*================================================
Original
================================================*/
#wrapper {
	width: 958px;
	margin: 0 auto;
	padding:0;
	background-image: url(../images/back.png);
	background-repeat: repeat-y;
}
header {
	padding:20px;
}
header h2 {
	font-size:2em;
	font-weight:bold;
	padding-top:20px;
}

#socialBtn {
	margin: 20px 0 0 20px;
	padding:0;
	width:900px;
}
#socialBtn .social{
	padding: 0 0 10px 0;
}
#socialBtn .social li{
	display: inline-block;
	*display: inline;
    *zoom: 1;
}
#socialBtn .social #twitter{
	width: 100px;
}
#socialBtn .social #facebook_like{
	width: 120px;
}
#socialBtn .social #google_plusone{
	width: 60px;
	vertical-align: sub;
}

.area {
	position:relative;
}

.area .popup {
	border:1px solid #CCC;
	border-radius:5px;
	width:115px;
	padding:10px 5px 10px 10px;
}
.area .popup li {
	display:inline-block;
	line-height:1.6em;
	*display: inline;
    *zoom: 1;
}

.area .popup .redFrame {
	color:#FFFFFF;
	border-radius:5px;
	width:100px;
	text-align:center;
	padding: 5px;
}

.area .popup.blue .redFrame {background-color:#427fed;}

.area .popup .redFrame a {
	color: #FFF;
	text-decoration: none;
	width:100px;
	display:inline-block;
	*display: inline;
    *zoom: 1;
}
.tohoku {
	position: absolute;
	top: 300px;
	left: 520px;
}

.area h3 {
	width:670px;
	height:28px;
	padding:12px 0 0 10px;
	color:#000;
	text-shadow: 0px 1px 3px #fff;
	border-bottom: 2px solid #ccc;
}


.area h3.blue:before,
.job_special h3.blue:before {
	content:'';
	border-left: 6px solid #427fed;
    padding-right: 8px;
}

.area .right {
	width:200px;
}
.area .right .frame {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding:5px 10px 20px;
}
.area .right .frame a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.area .right h3 {
	width: 188px;
    height: 28px;
    padding: 12px 0 0 10px;
    color: #000;
    text-shadow: 0px 1px 3px #fff;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom:none;
}
.area .btn01 {
    border: 1px solid #ccc;
    padding: 10px 5px;
    margin-bottom: 10px;
}
.area .btn01 p a {
    display: block;
    cursor: pointer;
    width: 170px;
    margin: 0 auto;
    padding: 10px 7px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    font-size: 12px;
    letter-spacing: 0.04em;
}

.area .btn01 p a.blue {background: #427fed;}

.area .btn01 p a:hover,
#search-freeword a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}


.underLine {
	border-bottom:1px dotted #CCCCCC;
	width:170px;
}
.txt01 {
	position: absolute;
	top: 48px;
	left: 30px;
}
#search-freeword .span01{
	display:block;
	position:absolute;
	z-index:2;
	overflow:hidden;
	width:155px;
	height:22px;
}
#search-freeword .span02 {
	display:block;
	overflow:hidden;
	width:152px;
	height:20px;
	border:1px #ccc solid;
	border-right:none;
	background:#fff;
	-moz-border-radius:4px 0 0 4px;
	-webkit-border-radius:4px 0 0 4px;
	border-radius:4px 0 0 4px;
}
#search-freeword input{
	display:block;
	padding:2px 0 0 4px;
	width:152px;
	vertical-align:top;
	border:none;
	font-size:11px;
}
#search-freeword .img01{
	position:absolute;
	right:32px;
	z-index:1;
}
#search-freeword a {
    display: block;
    cursor: pointer;
    width: 90px;
    margin: 20px auto 0;
    padding: 7px 7px 5px 17px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    font-size: 12px;
    letter-spacing: 1em;
}
#search-freeword a.gray {background: #8E8E8E;}
#search-freeword a.red {background: #ea1c24;}
#search-freeword a.blue {background: #427fed;}
#search-freeword a.pink {background: #FF6DFF;}
#search-freeword a.orange {background: #FF6600;}
#search-freeword a.green {background: #25A239;}

.areaTxt ul {
	position:absolute;
	top:630px;
	right:20px;
	background-color: #FFF;
	padding: 10px 10px 5px 10px;
	border: 1px solid #CCC;
	line-height:1.6em;
}

.job_special {
	position:relative;
	clear:both;
	width:100%;
}

.job_special h3 {
	width:670px;
	height:28px;
	padding:12px 0 0 10px;
	color:#000;
	text-shadow: 0px 1px 3px #fff;
	border-bottom: 2px solid #ccc;
}

.job_special_bottan {
	margin:0 auto;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	width:770px;
}

footer {
	margin:137px 4px 0 4px;
	*margin:37px 4px 0 4px;
	text-align:center;
	border-top: 1px solid #ccc;
}
footer ul li {
	display:inline-block;
	*display: inline;
    *zoom: 1;
}
.pageTopBox {
	position:relative;
	clear:both;
}
.pageTop {
	position:absolute;
	right:50px;
	width:140px;
	height:24px;
	text-align:center;
	padding-top:12px;
	border-radius:5px 5px 0 0;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}





/*================================================
地図無Ver.のCSS
================================================*/
.area .left dl dt {
	background-repeat:no-repeat;
	padding-left:10px;
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:3px;
	padding-top:1px;
	padding-right:20px;
	display:inline-block;
	*display: inline;
    *zoom: 1;
	width:100px;
}
.area .left dl dt.gray:before {
	content:'';
	border-left: 4px solid #8E8E8E;
    padding-right: 4px;
}
.area .left dl dt.red:before {
	content:'';
	border-left: 4px solid #ea1c24;
    padding-right: 4px;
}
.area .left dl dt.blue:before {
	content:'';
	border-left: 4px solid #427fed;
    padding-right: 4px;
}
.area .left dl dt.pink:before {
	content:'';
	border-left: 4px solid #FF6DFF;
    padding-right: 4px;
}
.area .left dl dt.orange:before {
	content:'';
	border-left: 4px solid #FF6600;
    padding-right: 4px;
}
.area .left dl dt.green:before {
	content:'';
	border-left: 4px solid #25A239;
    padding-right: 4px;
}
.area .left dl dd {
	display:inline-block;
	*display: inline;
    *zoom: 1;
	width:45px;
}
.area .left dl dd.wd55 {
	width:55px;
}
.footer {
	margin:37px 4px 0 4px;
	text-align:center;
}
